Subject: Re: linux-next: build failure after merge of the rust tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 12 Nov 2024 17:30:26 +1100

Hi Miguel,

On Tue, 12 Nov 2024 00:58:47 +0100 Miguel Ojeda <[email-masked]> wrote:
>
> Stephen: I went with this, since unless I did something wrong, you
> should see those build failures are gone, i.e. your build resolutions
> were fine.
> 
> The hashes didn't change, I just dropped the top two commits.
> 
> You should be able to reuse the resolutions from yesterday.
> 
> If needed, we may simplify further, but let's see if this way works.

Its all good, no build failures and conflicts still there (but rerere
took care of those).

-- 
Cheers,
Stephen Rothwell